﻿using Microsoft.Extensions.DependencyInjection;
using ProxmoxConnector.Integration.Abstractions;
using ProxmoxConnector.Integration.Corsinvest.Services;
using System;

namespace ProxmoxConnector.Integration.Corsinvest
{
    public static class DependencyInjectionExtensions
    {
        public static void AddCorsinvestPveConnector(this IServiceCollection services)
        {
            services.AddScoped<IPveConnector, PveConnector>();
        }
    }
}
